---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.22.0 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.0-aarch64-uefi-tiny-vm-azure
name: alpine-3.22.0-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.0
revision: '0'
version: '3.22'
built: '2025-06-03T18:01:57.121662'
uploaded: '2025-06-03T19:41:44.838009'
signed: '2025-06-03T21:31:32.463773'
released: '2025-06-03T21:31:40.572411'
artifacts:
metadata_updated: '2025-06-03T21:31:40.573406'
